Public bug reported:

When I upgrade from 14.04.5 to 16.04.3 failed with below error message
GLib-CRITICAL **: g_hash_table_destroy: assertion 'hash_table != NULL'
failed


Inspiron-3558:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 14.04.5 LTS
Release:    14.04
Codename:   trusty

@Inspiron-3558:~$ sudo update-manager -d

(update-manager:3160): GLib-CRITICAL **: g_hash_table_destroy: assertion 
'hash_table != NULL' failed
upgrade glib

** Affects: hud (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of DX
Packages, which is subscribed to hud in Ubuntu.
https://bugs.launchpad.net/bugs/1709619

Title:
  When I upgrade from 14.04.5 to 16.04.3 failed with below error message
  GLib-CRITICAL **: g_hash_table_destroy: assertion 'hash_table != NULL'
  failed

Status in hud package in Ubuntu:
  New

Bug description:
  When I upgrade from 14.04.5 to 16.04.3 failed with below error message
  GLib-CRITICAL **: g_hash_table_destroy: assertion 'hash_table != NULL'
  failed

  
  Inspiron-3558:~$ lsb_release -a
  No LSB modules are available.
  Distributor ID: Ubuntu
  Description:    Ubuntu 14.04.5 LTS
  Release:    14.04
  Codename:   trusty

  @Inspiron-3558:~$ sudo update-manager -d

  (update-manager:3160): GLib-CRITICAL **: g_hash_table_destroy: assertion 
'hash_table != NULL' failed
  upgrade glib

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hud/+bug/1709619/+subscriptions

-- 
Mailing list: https://launchpad.net/~dx-packages
Post to     : dx-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~dx-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to